.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.052800px;}
.ls8{letter-spacing:-0.043200px;}
.lsd{letter-spacing:-0.033600px;}
.lsa{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004800px;}
.ls1{letter-spacing:0.007200px;}
.lse{letter-spacing:0.009600px;}
.lsb{letter-spacing:0.011184px;}
.ls6{letter-spacing:0.019200px;}
.ls5{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.038400px;}
.ls7{letter-spacing:0.039144px;}
.ls2{letter-spacing:0.044736px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-2.664000px;}
.ws6{word-spacing:-0.158400px;}
.ws1{word-spacing:-0.093600px;}
.ws5{word-spacing:-0.038400px;}
.ws7{word-spacing:-0.024000px;}
.ws4{word-spacing:-0.019200px;}
.ws11{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.004800px;}
.ws14{word-spacing:0.009600px;}
.ws8{word-spacing:0.022368px;}
.wsc{word-spacing:0.050328px;}
.ws3{word-spacing:0.108000px;}
.wsa{word-spacing:0.120000px;}
.wsb{word-spacing:0.124800px;}
.wsf{word-spacing:0.139200px;}
.ws9{word-spacing:0.148800px;}
.wse{word-spacing:0.158400px;}
.wsd{word-spacing:0.196800px;}
.ws17{word-spacing:10.675200px;}
.ws18{word-spacing:10.680000px;}
.ws2{word-spacing:12.514896px;}
.ws10{word-spacing:36.576000px;}
.ws12{word-spacing:36.604800px;}
.ws13{word-spacing:36.628800px;}
._5{margin-left:-36.480000px;}
._1{margin-left:-12.498120px;}
._c{margin-left:-10.560000px;}
._0{margin-left:-5.205600px;}
._3{margin-left:-3.508800px;}
._6{margin-left:-2.505600px;}
._4{margin-left:-1.008000px;}
._a{width:2.688000px;}
._b{width:10.464000px;}
._7{width:29.856000px;}
._2{width:36.576000px;}
._8{width:39.456000px;}
._9{width:44.016000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs6{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:52.080000px;}
.fs0{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.y2b{bottom:26.430588px;}
.y2a{bottom:54.454510px;}
.y2d{bottom:80.978792px;}
.y2c{bottom:81.072705px;}
.y29{bottom:82.572157px;}
.y28{bottom:110.689804px;}
.y27{bottom:138.807451px;}
.y26{bottom:166.925098px;}
.y25{bottom:195.042745px;}
.y24{bottom:223.160392px;}
.y23{bottom:250.621961px;}
.y22{bottom:279.489412px;}
.y21{bottom:307.513333px;}
.y20{bottom:335.630980px;}
.y1f{bottom:363.748627px;}
.y1e{bottom:391.210196px;}
.y1d{bottom:419.327843px;}
.y1c{bottom:447.445490px;}
.y1b{bottom:475.563137px;}
.y1a{bottom:504.055686px;}
.y19{bottom:531.049265px;}
.y18{bottom:559.447451px;}
.y17{bottom:587.753505px;}
.y15{bottom:615.401334px;}
.y16{bottom:615.401569px;}
.y13{bottom:643.518981px;}
.y14{bottom:643.519216px;}
.y12{bottom:671.636863px;}
.y11{bottom:671.637472px;}
.y45{bottom:690.007059px;}
.y10{bottom:700.223137px;}
.y44{bottom:719.343137px;}
.yf{bottom:727.872157px;}
.y43{bottom:747.460784px;}
.ye{bottom:757.395686px;}
.y42{bottom:775.578431px;}
.yd{bottom:785.513333px;}
.y41{bottom:801.352941px;}
.y3f{bottom:801.354169px;}
.y40{bottom:803.696078px;}
.yc{bottom:813.068627px;}
.y3e{bottom:829.471329px;}
.yb{bottom:841.186275px;}
.y3d{bottom:857.588488px;}
.ya{bottom:869.866275px;}
.y3c{bottom:885.612157px;}
.y3b{bottom:887.955294px;}
.y9{bottom:897.421569px;}
.y3a{bottom:916.072941px;}
.y8{bottom:925.351765px;}
.y38{bottom:941.847779px;}
.y39{bottom:944.190588px;}
.y7{bottom:963.779216px;}
.y36{bottom:969.402745px;}
.y37{bottom:971.745882px;}
.y35{bottom:1000.519608px;}
.y6{bottom:1012.235450px;}
.y34{bottom:1028.637255px;}
.y5{bottom:1036.603978px;}
.y0{bottom:1048.944444px;}
.y33{bottom:1054.318039px;}
.y32{bottom:1056.661176px;}
.y4{bottom:1064.159216px;}
.y31{bottom:1084.778824px;}
.y3{bottom:1089.933725px;}
.y2f{bottom:1110.553333px;}
.y30{bottom:1112.896471px;}
.y2{bottom:1119.363529px;}
.y2e{bottom:1140.358039px;}
.y1{bottom:1150.386667px;}
.h12{height:21.274805px;}
.h10{height:27.802320px;}
.h11{height:30.419760px;}
.hf{height:37.033920px;}
.h6{height:37.484613px;}
.ha{height:44.352000px;}
.h9{height:45.744000px;}
.he{height:46.992000px;}
.hd{height:49.632240px;}
.hc{height:50.986320px;}
.h13{height:51.670080px;}
.h2{height:53.291760px;}
.hb{height:54.745680px;}
.h8{height:56.367839px;}
.h4{height:61.068240px;}
.h5{height:65.668532px;}
.h3{height:68.616000px;}
.h7{height:84.551758px;}
.h1{height:127.310458px;}
.h0{height:1237.176471px;}
.w1{width:942.722222px;}
.w0{width:956.000000px;}
.x0{left:3.905229px;}
.x4{left:88.851352px;}
.x6{left:116.969412px;}
.xd{left:122.686667px;}
.xb{left:124.467451px;}
.x7{left:145.087059px;}
.x3{left:148.836078px;}
.x8{left:173.204706px;}
.x5{left:285.675294px;}
.xe{left:289.518039px;}
.x2{left:291.111373px;}
.xc{left:394.865490px;}
.xf{left:443.790196px;}
.x9{left:463.941176px;}
.x10{left:471.158039px;}
.x1{left:478.000000px;}
.xa{left:859.463354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.045068pt;}
.ls8{letter-spacing:-0.036874pt;}
.lsd{letter-spacing:-0.028679pt;}
.lsa{letter-spacing:-0.016388pt;}
.ls9{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.008194pt;}
.ls10{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.004097pt;}
.ls1{letter-spacing:0.006146pt;}
.lse{letter-spacing:0.008194pt;}
.lsb{letter-spacing:0.009546pt;}
.ls6{letter-spacing:0.016388pt;}
.ls5{letter-spacing:0.020485pt;}
.ls4{letter-spacing:0.032777pt;}
.ls7{letter-spacing:0.033412pt;}
.ls2{letter-spacing:0.038185pt;}
.ws16{word-spacing:-2.273874pt;}
.ws6{word-spacing:-0.135203pt;}
.ws1{word-spacing:-0.079893pt;}
.ws5{word-spacing:-0.032777pt;}
.ws7{word-spacing:-0.020485pt;}
.ws4{word-spacing:-0.016388pt;}
.ws11{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.004097pt;}
.ws14{word-spacing:0.008194pt;}
.ws8{word-spacing:0.019092pt;}
.wsc{word-spacing:0.042958pt;}
.ws3{word-spacing:0.092184pt;}
.wsa{word-spacing:0.102427pt;}
.wsb{word-spacing:0.106524pt;}
.wsf{word-spacing:0.118815pt;}
.ws9{word-spacing:0.127009pt;}
.wse{word-spacing:0.135203pt;}
.wsd{word-spacing:0.167980pt;}
.ws17{word-spacing:9.111886pt;}
.ws18{word-spacing:9.115983pt;}
.ws2{word-spacing:10.682171pt;}
.ws10{word-spacing:31.219682pt;}
.ws12{word-spacing:31.244264pt;}
.ws13{word-spacing:31.264750pt;}
._5{margin-left:-31.137741pt;}
._1{margin-left:-10.667851pt;}
._c{margin-left:-9.013556pt;}
._0{margin-left:-4.443274pt;}
._3{margin-left:-2.994959pt;}
._6{margin-left:-2.138671pt;}
._4{margin-left:-0.860385pt;}
._a{width:2.294360pt;}
._b{width:8.931615pt;}
._7{width:25.483782pt;}
._2{width:31.219682pt;}
._8{width:33.677925pt;}
._9{width:37.570142pt;}
.fs3{font-size:27.245523pt;}
.fs6{font-size:34.210544pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:44.453222pt;}
.fs0{font-size:47.730879pt;}
.fs2{font-size:54.695900pt;}
.fs1{font-size:61.456067pt;}
.y2b{bottom:22.560000pt;}
.y2a{bottom:46.480000pt;}
.y2d{bottom:69.119973pt;}
.y2c{bottom:69.200133pt;}
.y29{bottom:70.480000pt;}
.y28{bottom:94.480000pt;}
.y27{bottom:118.480000pt;}
.y26{bottom:142.480000pt;}
.y25{bottom:166.480000pt;}
.y24{bottom:190.480000pt;}
.y23{bottom:213.920000pt;}
.y22{bottom:238.560000pt;}
.y21{bottom:262.480000pt;}
.y20{bottom:286.480000pt;}
.y1f{bottom:310.480000pt;}
.y1e{bottom:333.920000pt;}
.y1d{bottom:357.920000pt;}
.y1c{bottom:381.920000pt;}
.y1b{bottom:405.920000pt;}
.y1a{bottom:430.240000pt;}
.y19{bottom:453.280544pt;}
.y18{bottom:477.520000pt;}
.y17{bottom:501.680816pt;}
.y15{bottom:525.279800pt;}
.y16{bottom:525.280000pt;}
.y13{bottom:549.279800pt;}
.y14{bottom:549.280000pt;}
.y12{bottom:573.280000pt;}
.y11{bottom:573.280520pt;}
.y45{bottom:588.960000pt;}
.y10{bottom:597.680000pt;}
.y44{bottom:614.000000pt;}
.yf{bottom:621.280000pt;}
.y43{bottom:638.000000pt;}
.ye{bottom:646.480000pt;}
.y42{bottom:662.000000pt;}
.yd{bottom:670.480000pt;}
.y41{bottom:684.000000pt;}
.y3f{bottom:684.001048pt;}
.y40{bottom:686.000000pt;}
.yc{bottom:694.000000pt;}
.y3e{bottom:708.000632pt;}
.yb{bottom:718.000000pt;}
.y3d{bottom:732.000216pt;}
.ya{bottom:742.480000pt;}
.y3c{bottom:755.920000pt;}
.y3b{bottom:757.920000pt;}
.y9{bottom:766.000000pt;}
.y3a{bottom:781.920000pt;}
.y8{bottom:789.840000pt;}
.y38{bottom:803.920280pt;}
.y39{bottom:805.920000pt;}
.y7{bottom:822.640000pt;}
.y36{bottom:827.440000pt;}
.y37{bottom:829.440000pt;}
.y35{bottom:854.000000pt;}
.y6{bottom:864.000133pt;}
.y34{bottom:878.000000pt;}
.y5{bottom:884.800048pt;}
.y0{bottom:895.333333pt;}
.y33{bottom:899.920000pt;}
.y32{bottom:901.920000pt;}
.y4{bottom:908.320000pt;}
.y31{bottom:925.920000pt;}
.y3{bottom:930.320000pt;}
.y2f{bottom:947.920000pt;}
.y30{bottom:949.920000pt;}
.y2{bottom:955.440000pt;}
.y2e{bottom:973.360000pt;}
.y1{bottom:981.920000pt;}
.h12{height:18.159248pt;}
.h10{height:23.730851pt;}
.h11{height:25.964983pt;}
.hf{height:31.610543pt;}
.h6{height:31.995234pt;}
.ha{height:37.856937pt;}
.h9{height:39.045088pt;}
.he{height:40.110326pt;}
.hd{height:42.363920pt;}
.hc{height:43.519704pt;}
.h13{height:44.103332pt;}
.h2{height:45.487527pt;}
.hb{height:46.728530pt;}
.h8{height:48.113134pt;}
.h4{height:52.125192pt;}
.h5{height:56.051801pt;}
.h3{height:58.567632pt;}
.h7{height:72.169701pt;}
.h1{height:108.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:804.666667pt;}
.w0{width:816.000000pt;}
.x0{left:3.333333pt;}
.x4{left:75.839648pt;}
.x6{left:99.840000pt;}
.xd{left:104.720000pt;}
.xb{left:106.240000pt;}
.x7{left:123.840000pt;}
.x3{left:127.040000pt;}
.x8{left:147.840000pt;}
.x5{left:243.840000pt;}
.xe{left:247.120000pt;}
.x2{left:248.480000pt;}
.xc{left:337.040000pt;}
.xf{left:378.800000pt;}
.x9{left:396.000000pt;}
.x10{left:402.160000pt;}
.x1{left:408.000000pt;}
.xa{left:733.600520pt;}
}
